html,body {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#FFF;
   	margin: 0;
   	padding: 0;
	}
    
img {border:none;}

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: none
}

.bulletimagestyle{ /*Absolute position bullet image. No need to modify*/
	position: absolute;
	top: -100px;
	z-index:20;
	}

#logoindex {
	position:absolute;
	width:300px;
	height:150px;
	top:160px;
	left:50%;
	margin-left:-150px;
	cursor:pointer;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 0.75em;
	line-height:50%;
	color:#000;	z-index:8;
	}

#cosindex {
	position:absolute;
	background-image:url(../imatges/index.jpg);
	background-repeat:no-repeat;
	width:944px;
	height:580px;
	top:50%;
	margin-top:-290px;
	left:50%;
	margin-left:-472px;
	position:absolute;
	z-index:1;
	}
	
#contingutindex{
	position:absolute;
	width: 920px;
	height:80px;
	margin-top:380px;
	margin-left:12px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 0.75em;
	line-height:30%;
	color:#000;
	z-index:3;
	}

#cosempresa{
	position:absolute;
	background-image:url(../imatges/empresa.jpg);
	background-repeat:no-repeat;
	width:944px;
	height:580px;
	top:50%;
	margin-top:-290px;
	left:50%;
	margin-left:-472px;
	overflow:hidden;
	position:absolute;
	z-index:1;
	}
	
#contingutempresa{
	position:absolute;
	width: 870px;
	margin-top:290px;
	margin-left:12px;
	padding:0 25px 0 25px;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 0.75em;
	line-height:90%;
	color:#000;
	z-index:1;
	}

#costecnologia{
	position:absolute;
	background-image:url(../imatges/tecnologia.jpg);
	background-repeat:no-repeat;
	width:944px;
	height:580px;
	top:50%;
	margin-top:-290px;
	left:50%;
	margin-left:-472px;
	overflow:hidden;
	position:absolute;
	z-index:1;
	}
	
#continguttecnologia{
	position:absolute;
	width: 870px;
	margin-top:220px;
	margin-left:12px;
	padding:0 25px 0 25px;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 0.75em;
	line-height:90%;
	color:#000;
	z-index:1;
	}

#cossituacio{
	position:absolute;
	background-image:url(../imatges/situacio.jpg);
	background-repeat:no-repeat;
	width:944px;
	height:580px;
	top:50%;
	margin-top:-290px;
	left:50%;
	margin-left:-472px;
	overflow:hidden;
	position:absolute;
	z-index:1;
	}
	
#contingutsituacio{
	position:absolute;
	width: 870px;
	margin-top:220px;
	margin-left:12px;
	padding:0 25px 0 25px;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 0.75em;
	line-height:90%;
	color:white;
	z-index:1;
	}

#adreca {
	position:relative;
	width:500px;
	height:50px;
	top:-20px;
	left:50%;
	margin-left:-250px;
	cursor:pointer;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 1em;
	line-height:80%;
	color:#000;	z-index:8;
    }
    			
#menu{
	position:absolute;
	top:0%;
	margin-top:40px;
	left:0%; 
	width:auto;
	}	

#logos{
	position:relative;
	margin-top:35px;
	margin-right:30px;
	float:right;
	width:auto;
	height:auto;
	text-align:center;
	padding:0 0 0 0;
	}

.blau{
	color:#02a2c4;
	font-weight: normal;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none; 
	font-size: 1em;
	}
	
.blanc{
	color:white;
	font-weight: normal;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:100;
	padding-left:15px;
	text-decoration:none; 
	font-size: 1em;
	}	
	
.gris{
	color:#CCC;
	font-weight: normal;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1em;
	text-decoration:none; 
	}	
	
.enllac_mail:link {text-decoration : none; font-family :'Verdana', Geneva, sans-serif;  color : #ffffff; font-size:1em;}
.enllac_mail:visited {text-decoration : none; font-family : 'Verdana', Geneva, sans-serif;  color : #ffffff; font-size:1em;}
.enllac_mail:active {text-decoration : none; font-family : 'Verdana', Geneva, sans-serif;  color : #ffffff; font-size:1em;}
.enllac_mail:hover {font:'Verdana', Geneva, sans-serif; color: #ffffff; font-size:1em;}

/************************** menú amb moviment *************************/

#menu { width:200px; float:left; margin-left:0; margin-top:25px;}

#menu ul {
	list-style: none;
	padding:0;}
#menu a {
	display:block;
	height:11px;
	padding:12px 0 0 34px;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	line-height:0%;
	width:178px;
	color: #c4c2c2;}
#inici{
	background: url(../imatges/fletxa.png) center right no-repeat;}
#empresa{
	background: url(../imatges/fletxa.png) center right no-repeat;}
#tecnologia{
	background: url(../imatges/fletxa.png) center right no-repeat;}
#situacio{
	background: url(../imatges/fletxa.png) center right no-repeat;}
#fonsmenu{
	background-color:transparent;
	text-align:left;}

/************************** visor **************************/

#list_imgs{
	width:600px;
	left:50%;
	margin-left:175px;
	margin-top:0px;
	clear:both;
}

#list_imgs a{
	color:#CCC;
	text-decoration:none;
}
.imatges {
	float:left;
	margin-left:30px;
	margin-bottom:10px;
	width:100px;
	background:transparent;
	height:80px; 
	text-align:center;
}

.imatges img {
	margin-left:0 !important; 
	margin-top:0px !important;
	border:0;
}
